aboutsummaryrefslogtreecommitdiff
path: root/archive/ci
diff options
context:
space:
mode:
Diffstat (limited to 'archive/ci')
-rwxr-xr-xarchive/ci/install_cmake.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/archive/ci/install_cmake.sh b/archive/ci/install_cmake.sh
new file mode 100755
index 0000000..9afe1e2
--- /dev/null
+++ b/archive/ci/install_cmake.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -ex
+
+wget -qO- https://github.com/Kitware/CMake/releases/download/v3.16.3/cmake-3.16.3-Linux-x86_64.tar.gz | sudo tar xz --strip=1 -C /usr/local/
+which cmake
+cmake --version